<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
<Tabs>
	<Tab text="管理员管理" permissions="GeneralAdministratorManagement" iconUrl="~/sitefiles/bairong/Icons/menu/administrator.gif" selected="true">
		<SubTabs>
			<Tab text="创建角色" modules="RoleManagement" href="Background/background_roleAdd.aspx" target="right"/>
			<Tab text="管理角色" modules="RoleManagement" href="Background/background_role.aspx" target="right"/>
			<Tab text="添加管理员" href="Background/background_administratorAdd.aspx" target="right"/>
			<Tab text="管理员管理" href="Background/background_administrator.aspx" target="right"/>
		</SubTabs>
	</Tab>
	
	<Tab text="用户管理" modules="UserManagement" permissions="GeneralUserManagement" iconUrl="~/sitefiles/bairong/Icons/menu/user.gif" selected="true">
		<SubTabs>
			<Tab text="添加用户" href="UserPages/usercenter_userAdd.aspx" target="right"/>
			<Tab text="用户管理" href="UserPages/usercenter_user.aspx" target="right"/>
			<Tab text="审核新用户" href="UserPages/usercenter_userCheck.aspx" target="right"/>
			<Tab text="用户邮件群发" href="UserPages/usercenter_userMail.aspx" target="right"/>
			<Tab text="用户组管理" href="UserPages/usercenter_userGroup.aspx" target="right"/>
			<!--<Tab text="合并用户组/用户" href="UserPages/usercenter_userMerge.aspx" target="right"/>-->
			<Tab text="用户类型与字段" href="UserPages/usercenter_userType.aspx" target="right"/>
		</SubTabs>
	</Tab>
	
	<Tab text="用户中心设置" modules="UserManagement" permissions="GeneralUserConfiguration" iconUrl="~/sitefiles/bairong/Icons/menu/user.gif" selected="true">
		<SubTabs>
			<Tab text="用户注册设置" href="UserPages/usercenter_userConfigRegister.aspx" target="right"/>
			<Tab text="用户中心界面" href="UserPages/usercenter_userConfigTheme.aspx" target="right"/>
			<Tab text="功能模块开启" href="UserPages/usercenter_userConfigFunction.aspx" target="right"/>
			<Tab text="用户投稿设置" href="Background/background_userConfigContribute.aspx" target="right"/>
			<Tab text="用户邮件设置" href="UserPages/usercenter_userConfigMail.aspx"  target="right" />
			<Tab text="上传文件配置" href="UserPages/usercenter_userConfigUpload.aspx" target="right"/>
			<Tab text="图片水印配置" href="UserPages/usercenter_userConfigWaterMark.aspx" target="right"/>
			<Tab text="第三方用户集成" addtionalString="Not (Standard)" href="UserPages/usercenter_userConfigIntegration.aspx" target="right"/>
		</SubTabs>
	</Tab>
</Tabs>
</TabCollection>